.cabin-logo {
  font-family: "Cabin", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:"wdth" 100;
  font-size: 2em;
}
.cabin-logo a:hover {
  color: #FFF
}

.logo-light.cabin-logo {
  color: #FFF
}

.logo-dark.cabin-logo {
  color: #000
}

.logo img.logo-dark {
    opacity: 0;
}

.header .logo div.logo-dark,
.header.header-transparent .logo div.logo-light,
.header.header-transparent.header--sticky.fixed .logo div.logo-dark,
.header.header-transparent.header--dark .logo div.logo-dark,
.header.header--dark.header-transparent .logo div.logo-dark {
    opacity: 1;
    z-index: 2;
    display: block;
}

.header .logo div.logo-light,
.header.header-transparent .logo div.logo-dark,
.header.header-transparent.header--sticky.fixed .logo div.logo-light,
.header.header-transparent.header--dark .logo div.logo-light,
.header.header--dark.header-transparent .logo div.logo-light {
    opacity: 0;
    z-index: 0;
    display: none;
}

.overlay-dark::before {
  background-color: rgba(32,32,32,0.8);
}

.ptb-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.pb-70{
  padding-bottom: 70px;
}

.footer-logo {
  max-width: initial;
}